<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>9Tm-k1-pEt.title</key>
	<string>Conservar espacios</string>
	<key>NoJ-sM-bgq.title</key>
	<string>Determina cómo rellenar formas con trazados superpuestos.

Puedes rellenar todo o conservar los espacios en las zonas superpuestas.</string>
	<key>btC-ZC-SSL.title</key>
	<string>Rellenar todo</string>
	<key>rSY-WE-e4l.title</key>
	<string>Otras vistas</string>
</dict>
</plist>
